:     to invoke type: FIO loglevel
echo off
cls
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                         FILE I/O Testing                             Ί
echo Ί                                                                      Ί
echo Ί     Number of files to test :  22                                    Ί
echo Ί     Approx. run time        :   2.7 min.                             Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
rem
cd tests\s
Erase result\FIO* 2>nul
echo on
copy fio1.exe trash.txt
FIO1 -l5 -fresult\FIO1  -sFIO1
FIO2 -l5 -fresult\FIO2  -sFIO2
FIO4 -l5 -fresult\FIO4  -sFIO4
FIOTEST1 -l5 -fresult\FIOTEST1     -sFIOTEST1
FIOTEST2 -l5 -fresult\FIOTEST2     -sFIOTEST2
FIOTEST3 -l5 -fresult\FIOTEST3     -sFIOTEST3
FIOTEST4 -l5 -fresult\FIOTEST4     -sFIOTEST4
FIOTEST5 -l5 -fresult\FIOTEST5     -sFIOTEST5
FIOTEST6 -l5 -fresult\FIOTEST6     -sFIOTEST6
FIOTEST7 -l5 -fresult\FIOTEST7     -sFIOTEST7
FIOTEST9 -l5 -fresult\FIOTEST9     -sFIOTEST9
FIOTESTA -l5 -fresult\FIOTESTA     -sFIOTESTA
FIOTESTB -l5 -fresult\FIOTESTB     -sFIOTESTB
FIOTESTC -l5 -fresult\FIOTESTC     -sFIOTESTC
FIOTESTD -l5 -fresult\FIOTESTD     -sFIOTESTD
FIOTESTE -l5 -fresult\FIOTESTE     -sFIOTESTE
FIOTESTF -l5 -fresult\FIOTESTF     -sFIOTESTF
copy hide.exe zzz.zzz
Erase result\HIDE
HIDE ZZZ.ZZZ -l5 -fresult\HIDE     -sHIDE
Erase result\NOHIDE
NOHIDE ZZZ.ZZZ -l5 -fresult\NOHIDE -sNOHIDE
echo off
cd ..\..
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                        FILE I/O Testing Concluded                    Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
